[Mediawiki-l] I can't upgrade from MW 1.12.0 to MW 1.16.1

Benjamin Lees emufarmers at gmail.com
Wed Jan 19 05:00:25 UTC 2011


I assume you're trying to upgrade by re-running the installer, and
this is the error you get when you submit the form.  What does the
error log[0] say?

[0] http://www.mediawiki.org/wiki/Manual:How_to_debug



More information about the MediaWiki-l mailing list